.page-title .container h1 {
    padding-left: 0;
}

.about {
    padding: 6.75rem 0;
}

.about .container .content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 1.25rem;
}

.about .container .left {
    width: 100%;
    max-width: 29.0625rem;
}

.about .container .left h2 {
    font-size: 1.5rem;
    line-height: 2.125rem;
    font-weight: 600;
}

.about .container .left p {
    margin-top: 2.0625rem;
}

.about .container .left h2 span {
    color: #37A8DF;
}

.about .container .right {
    width: 100%;
    max-width: 45rem;
    margin-top: -11.25rem;
    box-shadow: 30px 30px 40px #00000040;
    border-radius: 20px;
    overflow: hidden;
}

.about .container .left .btn-blue {
    margin-top: 3.625rem;
    max-width: 17.6875rem;
}

@media (max-width: 900px) {
    .about {
        padding-top: 3rem;
    }
    .about .container .content {
        flex-direction: column;
    }
    .about .container .left .btn-blue {
        margin-top: 2rem;
    }
    .about .container .left {
        max-width: 100%;
    }
    .about .container .right {
        margin-top: 25px;
        max-width: 100%;
    }
    .about .container .right img {
        width: 100%;
        object-fit: cover;
    }
}